.input-block input {
  width: 29.625rem;
  display: block;
  height: 3.1875rem;
  box-sizing: border-box;
  margin-bottom: 20px;
  font-size: 1rem;
  font-family: "Archivo", Georgia;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  outline: none;
  border: 1px solid #595959;
  padding: 10px;
}

.input-block input:focus {
  border-bottom: 3px solid #0d4bb4;
}

.input-block input[type="radio"] {
  position: relative;
  height: 25px;
  width: 25px;
  background-color: #eee;
}


.input-block input[type="radio"]:hover {
  position: relative;
  height: 30px;
  width: 25px;
  background-color: #eee;
}

@media (max-width: 739px) {
  .input-block input {
    width: 13rem;
  }
}
